It seems like your browser didn't download the required fonts. Please revise your security settings and try again.
Barracuda Campus Help Center / Reference

BNSEC-00034 Authenticated, non-persistent XSS vulnerability in multiple products

  • Type: Knowledgebase
  • Date changed: 2 years ago

Solution #00006519

Scope:

Fixed in Load Balancer 4.2.3.005
Fixed in Message Archiver 4.0.0.002

Severity: Low

Description:

An unresolved non persistent XSS vulnerability has been fixed in the product versions listed above. The vulnerability allowed no privilege escalation.

To ensure maximum protection Barracuda Networks recommends that all customers upgrade to the latest generally available firmware and enable all definition updates.

Credits:

Calum E. Hutton,Ebrahim Hegazy,Marco Lux,Prafull Agarwal,Sergey Markov

Link to this page:

https://campus.barracuda.com/solution/501600000013gvSAAQ